<?php
//%%%%%%	Admin Module Name  AdminGroup 	%%%%%
define("_AM_DBUPDATED",_MD_AM_DBUPDATED);

define("_AM_EDITADG","Rediger Admin Gruppe");
define("_AM_MODIFY","Ændre");
define("_AM_DELETE","Slet");
define("_AM_CREATENEWADG","Opret en ny Admin Gruppe");
define("_AM_NAME","Navn");
define("_AM_DESCRIPTION","Beskrivelse");
define("_AM_INDICATES","* indikere krævede felter");
define("_AM_ACTIVERIGHTS","Admin rettigheder");
define("_AM_IFADMIN","Hvis admin rettigheder for et module er checked, vil adgangs rettigheder for det module altid være sat.");
define("_AM_ACCESSRIGHTS","Adgangs rettigheder");
define("_AM_UPDATEADG","Opdater Gruppe");
define("_AM_MODIFYADG","Ændre Gruppe");
define("_AM_DELETEADG","Slette Gruppe");
define("_AM_AREUSUREDEL","Er du sikker på at du vil slette %s?");
define("_AM_YES","Ja");
define("_AM_NO","Nej");
define("_AM_EDITMEMBER","Ret Brugere af denne Gruppe");
define("_AM_MEMBERS","Brugere");
define("_AM_NONMEMBERS","Ikke-Brugere");
define("_AM_ADDBUTTON"," Tilføj --> ");
define("_AM_DELBUTTON","<-- Slet");
define("_AM_UNEED2ENTER","Du er nødt til at indtaste den krævede info!");

// Added in RC3
define("_AM_BLOCKRIGHTS","Blok Adgangs Rettighed");
?>